html, body {
margin:0;
padding:0;
background-color:#f5f8fc;
}


#topkopf {
	margin-left:auto;
	margin-right:auto;
	text-align:right;
	width:100%;
	height:auto;
	min-height:20px;
	background-color:#0a1652;
	color:#FFF;
	margin-bottom:0px;
	position: relative;
	border-bottom: solid 1px #FFF;
	padding-top:2px;
}



#kopf {
	margin-left:auto;
	margin-right:auto;
	text-align:center;
	width:100%;
	height:auto;
	min-height:50px;
	background-color:#1cadfe;
	margin-bottom:10px;
	position: relative;
	border-bottom: solid 1px #0a1652;
}

#unterkopf {
	margin-left:auto;
	margin-right:auto;
	text-align:center;
	width:100%;
	height:auto;
	background-color:#036;
	margin-bottom:3px;
	position: relative;
	border-bottom: solid 5px #0a1652;
}

#fussen {
	width:100%;
	margin-left:auto;
	margin-right:auto;
	margin-top:15px;
	margin-bottom:10px;
	text-align:center;
	font-size:8px;
	font-family: 'Muli', sans-serif;
	color:#666;
	text-transform:uppercase;
	border-bottom: solid 5px #1cadfe;
	padding-bottom:10px;
}
.navigation-links{
    width: 12.28%;
}

#volunteer-page form {
    font-weight: bold;
    font-size: 1.3em;
}
.volunteer-group{
	text-align: center;\
}
.volunteer-card{
	text-align: center;
	background:#ddd;
	display: inline-block;
	padding:15px;
	margin-bottom:5px;
	font-family: 'Muli', sans-serif;
	font-weight:bold;
	font-size: 1.4em;
	background:#0b3259;
	color:#fff;
}
.volunteer-card a{color:#fff;text-decoration: none;}
.volunteer-card a:hover{opacity:.8;}
#fussen a:link { color: #666F; text-decoration:none; }
#fussen a:visited { color: #666; }
#fussen a:hover { color: #1cadfe; }
#fussen a:active { color: #1cadfe; }

.responsive {
  width: 100%;
  height: auto;
}
.shadow1 {
	filter: drop-shadow(0 0 5px #000);
}
.abschnitt {
	font-size:35px;
	font-family: 'Playfair Display', serif;
	text-transform:uppercase;
	letter-spacing: -1px;
	color: #006a92;
}

.abschnitt_zwei {
	font-size:20px;
	font-family: 'Playfair Display', serif;
	text-transform:uppercase;
	font-weight:bold;
	text-decoration:underline;
	color: #006a92;
}

.abschnitt_drei {
	font-size:16px;
	font-family: 'Playfair Display', serif;
	text-transform:uppercase;
	font-weight:bold;
	color: #006a92;
}

.mainpic{
	border: solid 5px #FFF;
	box-shadow: 0px 0px 15px #CCC;
	margin-left:15px;
	margin-bottom:15px;
}

.leftpic{
	border: solid 5px #FFF;
	box-shadow: 0px 0px 15px #CCC;
	margin-right:15px;
	margin-bottom:15px;
}

#navzeug {
	margin-left:auto;
	margin-right:auto;
	height:auto;
	min-height:5px;
	text-align:center;
	margin-bottom:3px;
	font-family: 'Playfair Display', serif;
	text-transform:uppercase;
	font-size: 1.15vw;
	position: relative;
	width:100%;
 	top: 0;
  	left: 0;
}
#navzeug a:link { color: #FFF; text-decoration:none; }
#navzeug a:visited { color: #FFF; }
#navzeug a:hover { color: #0a1652; }
#navzeug a:active { color: #0a1652; }

#navzeugzwei {
		display:none;
	}

.bottomnav {
	color:#333;
	font-family: 'Muli', sans-serif;
	font-size:14px;
	text-transform:uppercase;
	text-align:center;
}
.bottomnav a:link { color: #333; text-decoration:none; }
.bottomnav a:visited { color: #333; }
.bottomnav a:hover { color: #1cadfe; }
.bottomnav a:active { color: #1cadfe; }



.wrap{
	margin-left:auto;
	margin-right:auto;
	margin-top:3px;
	width:95%;
	height:auto;
	border: solid 1px #e9eff7;
	border-radius: 3px;
	background-color:#FFF;
	overflow:auto;
	margin-bottom:20px;
}
.wrap2{
	margin-left:auto;
	margin-right:auto;
	width:100%;
	height:auto;
}
.wrap3{
	margin-left:auto;
	margin-right:auto;
	width:96%;
	height:auto;
}
.text {
	margin-left:auto;
	margin-right:auto;
	width:90%;
	color:#333;
	font-family: 'Muli', sans-serif;
	font-size:14px;
	line-height:22px;
	text-align: justify;
  	text-justify: inter-word;
}

.text a:link { color: #333; text-decoration:none; }
.text a:visited { color: #333; }
.text a:hover { color: #1cadfe; }
.text a:active { color: #1cadfe; }

.alleine {
	border-top: solid 1px #1cadfe;
}

input[type=button], input[type=submit], input[type=reset] {
  background-color:#E1F6F7;
  border: none;
  color: #000;
  padding: 16px 32px;
  text-decoration: none;
  margin: 4px 2px;
  cursor: pointer;
}

input[type=text], input[type=textarea] {
  width: 90%;
  padding: 5px 5px;
  margin: 0px 0;
  box-sizing: border-box;
  font-family: 'Muli', sans-serif;
}
	



/*  SECTIONS  */
.section {
	clear: both;
	padding: 0px;
	margin: 0px;
}

/*  COLUMN SETUP  */
.col {
	display: inline-block;
	float:left;
	margin: 1% 0 1% 0%;
}
@media(max-width: 895px){
	.col{
	float:none;
	width:100%!important;
}
	#navzeug a:link{
		font-size:2em;
	}

}
#navzeug .col{float:none;}

.col:first-child { margin-left: 0; }

.col2 {
	display: block;
	float:left;
	margin: 1% 0 1% 1.6%;
}
.col2:first-child { margin-left: 0; }

/*  GROUPING  */
.group:before,
.group:after { content:""; display:table; }
.group:after { clear:both;}
.group { zoom:1; /* For IE 6/7 */ }

/*  GRID OF TWO  */
.span_2_of_2 {
	width: 100%;
}
.span_1_of_2 {
	width: 49.2%;
}


/*  GRID OF THREE  */
.span_3_of_3 { width: 100%; }
.span_2_of_3 { width: 66.66%; }
.span_1_of_3 { width: 33.33%; }

/*  GRID OF FOUR  */
.span_4_of_4 {width: 100%;}
.span_3_of_4 {width: 75%;}
.span_2_of_4 {width: 50%;}
.span_1_of_4 {width: 25%;}

/*  GRID OF SEVEN  */
.span_7_of_7 {width: 100%;}
.span_6_of_7 {width: 85.71%;}
.span_5_of_7 {width: 71.42%;}
.span_4_of_7 {width: 57.14%;}
.span_3_of_7 {width: 42.85%;}
.span_2_of_7 {width: 28.57%;}
.span_1_of_7 {width: 14.28%;}


/*  GO FULL WIDTH BELOW 480 PIXELS */

@media only screen and (max-width: 600px) {
	.col {  margin: 1% 0 1% 0%; }
	.span_3_of_3, .span_2_of_3, .span_1_of_3 { width: 100%; }
	.col2 { margin: 1% 0 1% 0%; }
	.span_2_of_2, .span_1_of_2 { width: 100%; }
	.span_1_of_4, .span_2_of_4, .span_3_of_4, .span_4_of_4 { width: 100%; }
	.span_1_of_7, .span_2_of_7, .span_3_of_7, .span_4_of_7, .span_5_of_7, .span_6_of_7, .span_7_of_7 { width: 100%; }
	#navzeug {
		display:none;
	}
	#navzeugzwei {
	display:inline-block;
	margin-left:auto;
	margin-right:auto;
	height:auto;
	min-height:5px;
	text-align:center;
	margin-top:1px;
	margin-bottom:1px;
	font-family: 'Red Hat Display', sans-serif;
	text-transform:uppercase;
	font-size: 15;
	width:100%;
	vertical-align:middle;

}
#navzeugzwei a:link { color: #FFF; text-decoration:none; }
#navzeugzwei a:visited { color: #FFF; }
#navzeugzwei a:hover { color: #F00; }
#navzeugzwei a:active { color: #F00; }
	
}
